
e TB Manager Bangladesh - Feature #20

Cases - New notification - Hide 'Registration Number'  for Suspects

07/16/2012 05:58 PM - Anonymous

Status: Closed Start date: 07/16/2012

Priority: Normal Due date: 07/17/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.20 hour

Description

Registration number to be hidden for Suspects

History

#1 - 07/20/2012 05:15 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

custom/bd/cases/casedataedt.xhtml

#2 - 06/10/2013 02:53 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

- Target version set to Version 2.1

Tested and adequate.
